uuid: e143c104-e061-4cb4-a6d6-6f382a150141
langcode: en
status: true
dependencies:
  config:
    - media.type.video
id: media.video.name
field_name: name
entity_type: media
bundle: video
label: Name
description: ''
required: true
translatable: false
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
